#page-loader {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#page-loader .spinner-border {
    width: 3rem;
    height: 3rem;
}

body.loaded #page-loader {
    display: none;
}

body.loaded {
    overflow: auto;
}

body:not(.loaded) {
    overflow: hidden;
}